using System;

internal sealed class Delegate205 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate205 delegate205_1)
	{
		return delegate205_1(object_0);
	}

	public extern Delegate205(object object_0, IntPtr intptr_0);

	static Delegate205()
	{
		Class10.smethod_13(typeof(Delegate205).TypeHandle);
	}

	internal static Delegate205 delegate205_0;
}
